## r-other-amsmercury 1.3.0

=== DESCRIPTION ===
Title: Mercury
Maintainer: Marc Kirchner <marc.kirchner@iwr.uni-heidelberg.de>
Priority: optional
Version: 1.3.0
Author: Marc Kirchner
SaveImage: Yes
License: LGPL
Package: amsmercury
Description:  Efficient calculation of accurate masses and abundances of isotopic peaks
Packaged: Fri Apr  4 11:19:12 2008; mkirchner
