=== debian/changelog ===
r-other-amsmercury (1.3.0-2build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 10:02:31 +0000

r-other-amsmercury (1.3.0-2) unstable; urgency=medium

  * use fake watch file
  * Convert to dh-r
  * debhelper 10
  * fix homepage
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 14:20:58 +0100

r-other-amsmercury (1.3.0-1) unstable; urgency=low

  * Initial release (closes: #738818).

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 14:16:59 +0100
