=== debian/control ===
Source: r-other-amsmercury
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-other-amsmercury.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-other-amsmercury.git
Homepage: https://hci.iwr.uni-heidelberg.de/hci/softwares/nitpick

Package: r-other-amsmercury
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: efficient calculation of accurate masses and abundances of isotopic peaks
 This GNU R package provides efficient calculation of accurate masses and
 abundances of isotopic peaks.  It is a precondition for R NITPICK which
 does peak identification for mass spectrometry data.
