=== debian/watch ===
# There is no simple download possible at
#   http://hci.iwr.uni-heidelberg.de/php-tools/download.php?os=linux
# so we can not write a reasonable watch file and thus need to go with this fake

version=4
opts=dversionmangle=s/.*/0.No-Site/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
